@font-face {
    font-family: Roboto;
    src: url("../fonts/roboto-regular.ttf");
}

body {
    font-family: Roboto;
}

.container {
    background-image: url("../images/background1.jpg");
    width: 1366px;
    height: 768px;
    margin: 0 auto;
}

.block-header {
    float: left;
    width: 1028px;
    margin: 25px 177px 17px 159px;
}

.logo {
    float: left;
    background: url("../images/logo1.png") no-repeat;
    width: 53px;
    height: 47px;
    color: #FFFFFF;
    padding-left: 60px;
    font-size: 29px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 25px;
}

a.logo span {
    font-size: 18px;
}

a.logo:hover {
    color: #F26522;
    background: url("../images/logo-hover.png") no-repeat;
}

.contact-info {
    float: right;
}

.contact-info p {
    color: #FFFFFF;
    float: right;
    clear: right;
    margin-bottom: 19px;
    font-family: Roboto;
    font-size: 18px;
}

.contact-info :last-child {
    margin-bottom: 0px;
}

.contact-info :hover {
    color: #F26522;
    cursor: pointer;
}

.gallery {
    float: left;
    width: 1030px;
    margin-left: 159px;
}

.image-container {
    float: left;
    margin-right: 61px;
    margin-bottom: 37px;
    text-align: center;
    font-size: 18px;
}

.image-container a {
    color: #FFFFFF;
    text-decoration: none;
}

.gallery-item {
    position: relative;
    width: 300px;
    height: 220px;
    overflow: hidden;
    margin-bottom: 20px;
}

.image-container:nth-child(3n) {
    margin-right: 0px;
}

.image-container:nth-child(4), .image-container:nth-child(5), .image-container:nth-child(6) {
    margin-bottom: 0px;
}

.gallery-item img {
    height: 220px;
    width: 300px;
    border: 2px solid #4BCAFF;
    border-image: linear-gradient(to top, #F26522, #FFFFFF) 1;
    box-sizing: border-box;
}

.view-details {
    position: absolute;
    background-color: #F26522;
    width: 300px;
    height: 55px;
    top: 220px;
}

.view-details p {
    float: left;
    clear: left;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 8px;
    margin-left: 16px;
}

.view-details p:first-child {
    font-size: 10px;
}

.view-details a {
    font-size: 14px;
    color: #FFFFFF;
    margin-left: 130px;
    text-decoration: none;
}

.view-details a:after {
    content: ">";
    margin-left: 10px;
}

.image-container:hover .view-details {
    display: block;
    transform: translateY(-100%);
    transition: 0.5s;
}

.image-container:hover .image-title {
    color: #F26522;
}

footer {
    width: 100%;
    float: left;
    margin-top: 49px;
}

footer p {
    text-align: center;
    font-family: Roboto;
    font-size: 12px;
    color: #FFFFFF;
}